<div class="containerr" >
  <nav>
    <ul>
      <li><a routerLink="/home">Home</a></li>
      <li><a routerLink="/all-places">Miejsca w Lublinie</a></li>
      <li><a routerLink="/add-new">Dodaj nowy</a></li>
    </ul>
  </nav>
</div>
